Mail::SpamAssassin::AICache(3)

NAME
Mail::SpamAssassin::AICache - provide access to cached information for ArchiveIterator

SYNOPSIS

DESCRIPTION
This module allows ArchiveIterator to use cached atime information instead of having to read every message separately.

PUBLIC METHODS

new()
    Generates a new cache object.